Subject: HOP020 - Hinode Observing Schedule for August

From: Jan Rybak <[email-masked]>
Date: Fri, 3 Aug 2007 07:59:03 +0000 (UTC)

Dear Len,

thanks a lot for your email.

> From 13 August you should establish contact with him through email to 
> [email-masked]. Always remember to put "eis_co:" in the subject
> line of any messages you send to eis_co. Until then you should continue to
> interact with me.

Yes, we will follow this line.
 
> What is the status of your study validation process with Khalid? 

After exchange of few emails it seems we are at the end. Khalid has prepared
two EIS Studies 196 (context_calib_jr) and 197 (obs_sit_stare_jr) which will
be mixed to prepare the runs for our program in the way we have selected:

08:00 - Study 196 - 3times
then  - Study 197 - N times (till ~09:30), in center of the previous rasters
then  - stop for 15 minutes, for EIS tables upload
then  - Study 197 - M times, the same slit position
then  - Study 196 - 3times (till ~12:00), rasters centered around previous slit

Thanks to perfect Khalid's support and help. It seems to me we have passed
all open questions and observations are prepared well in advance as we have had 
in mind.

> Good if you can make contact with the other DOT groups who are also involved
> with Hinode.

Yes, our local observer will definitely speak personaly with a person from
team of HOP026 and HOP034. I shall ask for information on selected target also
the French group from PdM.

Till today I have got no confirmation from the soi_co and xrt_co about their
decisions for support and about technical details (mainly sot). I expect they
will work on this. (Applications have been sent and receiving was confimed by
them both). If this will be not the case I will contact them on Aug 8.

With best wishes

Jan Rybak

TL, 03/08/2007

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

With 
> 
> Regards
> 
> Len
> 
> -----Original Message-----
> From: Jan Rybak [mailto:[email-masked]] 
> Sent: 02 August 2007 12:54
> To: Len Culhane
> Cc: Jan Rybak; Jan Rybak; Peter Gomory; Astrid Veronig; Manuela Temmer;
> Sigrid Stoiser
> Subject: Re: Hinode Observing Schedule for August
> 
> Dear prof. Culhane,
> 
> thanks a lot for sending us your email on Hinode observing schedule for
> August 2007.
> 
> We are very obliged that our HOP020 was granted with 6 observing days. We do
> hope
> we will be able to acquire some good data sets with HINODE and DOT/LaPalma
> 
> simultaneously.
> 
> We are ready to consider to join with the DOT (at our disposal) following
> the targets 
> selected by other group for the rest of the days. We do hope a lot can be
> done in August
> on this topic as we expect similar interests of the groups. Two proposal
> will use
> the SST so our local DOT observer, Peter Gomory, can be in close contact
> with  
> these group also personally.
> 
> With many thanks and best wishes
> 
> Jan Rybak, on behalf of the DOT+SOHO189+HOP020 team
> 
> TL, 02/08/2007
> 
> **************************************************************************
> * Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
> * Astronomical Institute      fax   : ++421 52 4467 656                  *
> * Slovak Academy of Sciences  email : [email-masked]                      *
> * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> * Slovak Republic                                                        *
> **************************************************************************
> 
> 
> 
>